Subject: bug#1316: #1316 - 23.0.60; Image display OSX carbon - Emacs bug report logs

From: Klymak Jody <[email-masked]>
Date: Mon, 24 Nov 2008 15:35:59 -0800

Hi Adrian,

A jpeg is attached.  It shows up as 3.4 x 3.5cm on my screen at 96 dpi  
when I run with Emacs -Q and open from dired.

In Emacs 22.3.1 on the same machine it shows up as 11x12 cm.

OTOH, you are right - many jpegs from my collection seem to show up  
fine, so it must be a difference in how I've made this one.  These are  
just made using imagemagick's convert, so I can't be the only one who  
has problems. The problem also manifests itself in pngs made by  
docview mode.

The second file is one that looks fine on both versions of emacs.

Thanks,  Jody

--
Jody Klymak
http://web.uvic.ca/~jklymak/